CVE-2014-0021

NameCVE-2014-0021
DescriptionChrony before 1.29.1 has traffic amplification in cmdmon protocol
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium
Debian Bugs737644

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
chrony (PTS)stretch3.0-4+deb9u2fixed
buster3.4-4+deb10u1fixed
bullseye, sid4.0-7fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
chronysource(unstable)1.29.1-1low737644

Notes

[squeeze] - chrony <no-dsa> (Minor issue)
[wheezy] - chrony <no-dsa> (Minor issue)

Search for package or bug name: Reporting problems